@media screen and (max-width:1024px) {
.heading h2 {
    background: none;
}
.check {
    padding: 0;
}
.contact h1 {
    font-size: 24.53px;
}
.contact span {
    font-size: 25.53px;
   
}
.form h1 {
    background: rgba(0, 0, 0, 0) url("../images/formbdr.png") no-repeat scroll 2px 105px;
	}
	
.logo {
    width: 37%;
}
}
@media screen and (max-width:980px) {

}
@media screen and (max-width:768px) {
.contact {
    margin: 19px 0;
	}
.form {
    margin: 26px auto;
    display: table;
}
.button a {
    padding: 9px 63px;
}
.contact h1 {
    font-size: 17.53px;
}
.contact span {
    font-size: 17.53px;
}
.logo {
    width: 39%;
}
.form h1 {
    background: none;
    padding: 0px 0 17px;
}
.check span {
    font-size: 11px;
}
.header {
      position: absolute;
}
	.heading h2 {
    background:none;
	}
.button {
    text-align: center;
}
.check {
    padding:0 0;
}
}
@media screen and (max-width:736px) {

.header {
      position: static;
}
.logo {
	width:100%;
	text-align:center;
}
.contact {
    text-align: center;
}

}
@media screen and (max-width:667px) {

.logo {
	text-align:center;
	width:100%;
}
.contact h1 {
   text-align: center;
}
}
@media screen and (max-width:568px) {

}
@media screen and (max-width:480px) {

}
@media screen and (max-width:414px) {
.heading2 h1 {
    padding: 0 0 8px;
    line-height: 23px;
	}
.header {
    position: static;
	}
.form h1 {
    font-size: 33px;
	}
}
@media screen and (max-width:320px) {
.form h1 {
    font-size: 28px;

}
}